Skip to content
Install

GET /greenhouse/sandboxes/:id/sessions/:sid/agent-chats/:cid/events

GET
/greenhouse/sandboxes/{id}/sessions/{sid}/agent-chats/{cid}/events
curl --request GET \
--url https://example.com/greenhouse/sandboxes/example/sessions/example/agent-chats/example/events \
--header 'Authorization: Bearer <token>'

Auth: authenticated

id
required
string
sid
required
string
cid
required
string

OK

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}